﻿


.widget {
	margin-bottom: 10px;
}

	
	.widget a:hover {
		color: inherit;
	}

	
	.widget ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}

	
		.widget ul li {
			margin-bottom: 1px;
		}


.sidebar .widget,
.homepage .widget-content {
	padding: 13px;
}



.homepage .widget {
	width: 230px;
	margin-right: 10px;
	float: left;
}


.homepage.left .widget:nth-child(3n),
.homepage.right .widget:nth-child(3n) {
	margin-right: 0;
}


.homepage.full-width .widget:nth-child(4n) {
	margin-right: 0;
}


.homepage .flickr-feed .widget-content {
	background-color: transparent;
	padding: 0;
}

	

.homepage .portfolio-feed .widget-content {
	background-color: transparent;
	padding: 0;
}


	.latest-articles .widget-content {
		padding: 10px 10px 30px;
		position: relative;
	}



.video-widget .widget-content {
	padding: 0;
}



.maps-widget .widget-content {
	padding: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}


.col-12 { width: 46%; }
.shop-detail{color:#464646;float:left;width:44%;padding-left:3%;line-height:1em;}
.shop-detail .shop-body{margin-bottom:1.53846em;line-height:1.46154em;}


	nav#navigation li.menu-item a:hover, nav#navigation li.menu-item a:hover { color: #000000 }


.nav-menu .menu-item-3182{display:none;}

.nav-menu .menu-item-3712{display:none;}


div.clearfix {
    clear: both;
}





.clear { clear:both }







































.wrap {
  margin: 0 auto;
}

.no-mediaqueries .wrap {
  width: 96%;
  max-width: 1140px;
}
.pane-bundle-custom-profiles .fieldable-panels-pane,div.faculty-profile{float:left;height:auto;background-color:#fff;margin-bottom:2em;color:#002b54;width:100%}
.stack .box{padding-left:1em;padding-right:1em;width:auto;}
.stack-banner .box{padding-left:0;padding-right:0;}
.wire .stack .box{padding-top:0 !important;}
.stack-navigation .box{padding-left:0;padding-right:0;}
#breadcrumb .box{border-color:#cdcdcd;}

#copyright .stack-width .box{padding-left:0px;padding-right:0px;}
#prefooter .box{padding-left:0px;padding-right:0px;}
#header-inner .box{padding-top:10px;padding-left:10px;padding-right:10px;}
#content-inner .box{padding-left:0px;padding-right:0px;}
#footer-inner .box{margin:0;padding:0;}
.content-area{background:#333;border-radius:5px;box-shadow:0 0 10px rgba(0,0,0,.2);float:left;padding-bottom:40px;padding-top:20px;webkit-border-radius:5px;width:100%;}
.content-area h1,.content-area h3,.tipo3 h1{color:#fff;font-size:24px;font-weight:300;margin:0;padding:15px 0;}
.white{color:#fff;}



#wrap {
    overflow-x: hidden;
    max-width:100%;
}

.page-template-showcase-php #main .widget-area {
	float: left;
	margin: 0 -22.15% 0 0;
	width: 22.15%;
}

.one-column .page-template-showcase-php #main .widget-area {
	float: none;
	margin: 0;
	width: auto;
}





.widget-area {
	font-size: 12px;
}



#supplementary.two .widget-area {
	float: left;
	margin-right: 3.7%;
	width: 48.1%;
}

#supplementary.two .widget-area + .widget-area {
	margin-right: 0;
}



#supplementary.three .widget-area {
	float: left;
	margin-right: 3.7%;
	width: 30.85%;
}

#supplementary.three .widget-area + .widget-area + .widget-area {
	margin-right: 0;
}

	
	#colophon #supplementary .widget-area {
		float: none;
		margin-right: 0;
		width: auto;
	}


#foot_col1 #supplementary .widget-area{
	float:none;
	margin-right:none;
	width: auto;
	font-size:inherit;
	color:#474747;
}


#foot_col1 #supplementary .widget-area .widget-title {
    color: #474747;
    font-size: 12px;
    font-weight: bold;
    letter-spacing:normal;
    line-height:normal;
    text-transform: none;
}

div.post {
	margin: 0 0 76px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-6 {
    width: 50%;
  }

	#hero-wrap div#hero-media-wrap_wrapper {
			float: left!important;
	}

	.spotlight h2 a, .spotlight h2 a:hover, .description h2 a, .description h2 a:hover {color:#008263 !important; text-decoration:none;}

	.spotlight.productMediumImg p a {color:#00805d; text-decoration:none;}

	.spotlight h2, .spotlight .description h2, .heroContent .description h2 {padding:14px 0 6px 0 !important; line-height:32px;}

	#SimpleHub .description h2, .themeYellow.spotlight  .description h2, .yellow.spotlight  h2, .spotlight  h2{font-family: "thirsty-script";font-weight: 400;font-style: normal;font-size: 2.9em !important; color:#008263 !important}

	.spotlight figure {text-align:center;}
		
	.welcomeContent p, .skincareTips p, .spotlight p, .heroContent .description p  {color:#626262 !important;}

	.skincareTips p, .spotlight p { font-size:1.4em; line-height:17px; }

	.spotlight .description  {padding:0 20px 27px 29px;}

	.spotlight .description figure  {width:255px; overflow:hidden;}
	
	.spotlight {margin:0 !important; padding-bottom:10px; position:relative;}

	.spotlight .secondCTA {margin-top:10px;}
.menu-item-201,.menu-item-202,.menu-item-203,.menu-item-529{display:none;}

#nav li.menu-item-2666 a {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}

#nav li.menu-item-2666 a:hover {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}

.lashare-holler .privacy{left:0;bottom:0;padding:1em;color:#777777;font-size:.85em;line-height:1.3em;text-align:center;background:#E9EAEE;-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
#main-wrapper #main{margin:0 auto;overflow:hidden;padding:29px 0 31px;}


#header_menu {
    padding-top: 10px;
    position: relative;
    margin-bottom: 10px;
}



#header_menu a {
    color: #000;
    text-decoration: none;
}


#header_menu ul {
    padding-bottom: 10px;
    max-width:800px;
}


#header_menu hr {
    margin: 0
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}



.mini-view.row {
	margin-right:0;
	margin-left:0;
}


.card-resources .row {
	margin-left: 0px;
	margin-right: 0px;
}



#header #logo { font-size: 3.6em; line-height: 1.167em; }

a, h2 a:hover, #logo a:hover { color: #2361A1; }

#logo, #logo a { color: #111111; }



#logo { font-weight: bold; }
.span3{width:250px}
.row-fluid .span3{width:23.584905660377%;*width:23.531714171016%}
input.span3,textarea.span3,.uneditable-input.span3{width:236px}

input.span3, textarea.span3, .uneditable-input.span3{width:206px;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

#subject-container #s1.span3, #subject-container #s2.span3{padding-top:10px;padding-left:5px;}

#s3.span3, #s4.span3{padding-top:10px;padding-left:5px;}




div.blog-top { padding:15px 20px 0px 20px; }
.main-menu .expanded.active-trail:after,.main-menu .leaf.active-trail:after{display:none}
.main-menu .leaf a:after{display:none}

.gdlr-session-counter-item .gdlr-time { display: block; font-size: 51px; 
	line-height: 1; font-weight: bold; margin-bottom: 5px; }

.recorder_lft .features{padding:0; float:right; }

	.welcome.logo ul li.t-current {top: 13px;}


.nav-sec {
	display: inline-block;
	width: 101%;
	background: #da63af;
	border-top: 2px solid #cb3b8f;
	padding: 1px 4px;
	margin-left: -6px; position:relative;
}

.nav {
	list-style: none;
	display: inline-block;
 *zoom: 1;
	margin-bottom: 1px;
}

.nav:before, .nav:after {
	content: " ";
	display: table;
}

.nav:after {
	clear: both;
}

.nav ul {
	list-style: none;
	width: 9em;
}

.nav a {
	padding: 15px 20px;
	margin: 0;
	font-size: 14px;
	color: #fff;
}

.nav li {
	position: relative;
	color: #b3b3b3;
	padding-right: 10px;
}

.nav li ul {
	position: absolute;
	left: -9999px;
	padding-top: 11px;
	z-index: 99;
}

.nav li li.hover ul {
	left: 100%;
	top: 0;
}

.nav li li a {
	position: relative;
	z-index: 100;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	padding: 0;
	text-transform: uppercase;
}

.nav a:hover {
	background: #3e3c6b;
}

.nav li li li a {
	background: #249578;
	z-index: 200;
	border-top: 1px solid #1d7a62;
}

.nav-sec:before{ display:none;}

  .tax-work_categories .menu-item-29 .sub-menu {
    display: block;
  }

  header .menu li.current_page_item.menu-item-has-children .sub-menu,
  header .menu li.current_page_parent.menu-item-has-children .sub-menu,
  header .menu li.current-menu-item.menu-item-has-children .sub-menu,
  header .menu li.current-menu-ancestor.menu-item-has-children .sub-menu,
  header .menu li.current-page-ancestor.menu-item-has-children .sub-menu,
  header .menu li.current_page_item.current_page_parent .sub-menu,
  header .menu li.current_page_parent.current_page_parent .sub-menu,
  header .menu li.current-menu-item.current_page_parent .sub-menu,
  header .menu li.current-menu-ancestor.current_page_parent .sub-menu,
  header .menu li.current-page-ancestor.current_page_parent .sub-menu,
  header .menu li.current_page_item.current-menu-ancestor .sub-menu,
  header .menu li.current_page_parent.current-menu-ancestor .sub-menu,
  header .menu li.current-menu-item.current-menu-ancestor .sub-menu,
  header .menu li.current-menu-ancestor.current-menu-ancestor .sub-menu,
  header .menu li.current-page-ancestor.current-menu-ancestor .sub-menu,
  header .menu li.current_page_item.current-page-ancestor .sub-menu,
  header .menu li.current_page_parent.current-page-ancestor .sub-menu,
  header .menu li.current-menu-item.current-page-ancestor .sub-menu,
  header .menu li.current-menu-ancestor.current-page-ancestor .sub-menu,
  header .menu li.current-page-ancestor.current-page-ancestor .sub-menu {
    transition: none;
    display: block;
  }


.box {
    border: 1px solid #242527;
    background: #000000;
    padding: 36px 30px;
    margin-bottom: 10px;
}


.box.events {
    padding: 70px 60px;
}


.box.address {
    padding: 20px 40px 32px 40px;
}


.box.padd {
    padding: 39px 40px;
}


    .box-mobile-home {
        background: none;
        border: none;
    }

.each_post{background: #FFF; border:solid 1px #CCCCCC; width: 585px; padding: 30px 0px 20px 25px;margin-bottom: 20px;}

.each_post a{color: #00BFF2;}


#main_wrapper {
	max-width: 100%;
	margin: 0 auto;
	padding-bottom: 1px;
}

.jScrollPaneContainer, .ifl { float: left }
#main-navigation ul.menu li a{color:white;}
#main-navigation ul.menu li li a{color:black;}
#main-navigation ul.menu li li li a{color:black;}
ul.menu{margin:0;padding:0;}
ul.menu li{list-style-position:inside;padding:15px 0 15px 0;margin:0;border-bottom:1px dashed #ddd;}
ul.menu li a{color:#999;font-size:14px;line-height:150%;display:inline-block;}
ul.menu li a:hover,ul.menu li a.active{text-decoration:none;}
ul.menu li.leaf{list-style-image:none;color:#444;}
ul.menu li.expanded{border-bottom:none;padding-bottom:0;}
ul.menu li.expanded ul{padding-left:25px;border-top:1px dashed #ddd;margin-top:15px;}
#header ul.menu,#subfooter ul.menu,#top-content ul.menu,#bottom-content ul.menu{text-align:center;}
#header-top ul.menu li,#header ul.menu li,#main-navigation ul.menu li,#top-content ul.menu li,#subfooter ul.menu li,#bottom-content ul.menu li{display:inline-block;background:none;list-style-type:none;border:none;padding:0;}
#header ul.menu li a,#top-content ul.menu li a,#bottom-content ul.menu li a{padding:15px 20px;}
#header-top ul.menu ul,#header ul.menu ul,#main-navigation ul.menu ul,#top-content ul.menu ul,#subfooter ul.menu ul,#bottom-content ul.menu ul{display:none;}
#header-top ul.menu li a{font-size:13px;text-transform:capitalize;padding:16px 20px 16px;}
#main-navigation ul.menu ul li a,#header-top ul.menu ul li a{padding:15px 20px;text-transform:capitalize;font-weight:400;font-size:13px;border:1px solid #eaeaea;border-top:none;line-height:150%;}
#subfooter ul.menu li a{padding:0 20px 15px 20px;display:block;}
#pre-header ul.menu li a.active,#pre-header ul.menu li a:hover,#bottom-content ul.menu li a.active,#bottom-content ul.menu li a:hover{color:#fafafa}
#pre-header ul.menu li a{border-bottom:1px dashed #444444;}
#toolbar ul.menu{width:auto;}
#toolbar ul.menu li{background:none;}
a,a:hover,a:focus,ul.menu li a.active,ul.menu li a:hover,#forum thead a:hover,#block-node-recent .node-title a:hover{color:#1e531d;}
td.menu-disabled{background:#ccc;}


#content .home_resources .resource1-3 {
	width: 207px;
	height: 196px;
	float: left;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}



.gridView .grid-infoBox .row {
    margin: 0 !important;
}

div.footer-se div#text-14.footer-area-bottom div.textwidget div.search-section div#gform_wrapper_8 form#gform_8.mail-chimp div.gform_body ul#gform_fields_8.gform_fields li#field_8_2.gfield label.gfield_label, header div.banner-main nav.menu-part div.container div.row div.col-lg-9 div.top-sec div.mealing-part div#gform_wrapper_1 form#gform_1.mail-chimp div.gform_body ul#gform_fields_1.gform_fields li#field_1_2.gfield label.gfield_label {display:none;}


.header-top {background-color:#697884; }

.header-top-left {height:25px;}

.header-top-left a {color:#fff;}

.header-top-left a:hover {color:#ddd;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
section.header .col-sm-12{padding:0}
.social-tab .channel-name{width:85.6%;float:left;font-family:GlyphaLight;font-weight:normal;font-size:1.5rem;margin:0;padding:0 1rem}
.social-tab .channel-name a:hover{text-decoration:underline}

.promo-lang a:hover img,
.language-hold a:hover img{opacity: 0.7;}

.promo-lang a:active img,
.language-hold a:active img{opacity: 1;}

.promo-lang{
	margin: 0;
	padding: 5px 0 18px;
	list-style: none;
	line-height: 19px;
}

.promo-lang li{
	display: inline-block;
	vertical-align: top;
	width: 33%;
	box-sizing: border-box;
	padding: 0 60px 29px 0;
}

.promo-lang a{color: #303030;}

.promo-lang img{
	float: left;
	margin: 8px 30px 0 0;
}

.promo-lang .hold{
	overflow: hidden;
	display: block;
}

.promo-lang h4{
	margin: 0;
	font: 18px/19px Lora;
}

.promo-lang p{
	margin: 0 0 10px;
	line-height: 19px;
}

.widget_categories .cat-item {
  display: inline-block;
  background-color: #acacac;
  color: white;
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-transform: lowercase;
  margin-bottom: 0.4em;
  border-radius: 3px; }

  .widget_categories .cat-item.cat-item-1 {
    background-color: #009784; }

  .widget_categories .cat-item.cat-item-3 {
    background-color: #ff844c; }

  .widget_categories .cat-item.cat-item-31 {
    background-color: #b5d860; }

  .widget_categories .cat-item.cat-item-4, .widget_categories .cat-item.cat-item-46 {
    background-color: #6d7681; }

  .widget_categories .cat-item.cat-item-5, .widget_categories .cat-item.cat-item-9 {
    background-color: #00cefe; }

  .widget_categories .cat-item.cat-item-6 {
    background-color: #e81a20; }

  .widget_categories .cat-item.cat-item-7 {
    background-color: #9f9172; }

  .widget_categories .cat-item:hover {
    background-color: #3e3e3d; }

  .widget_categories .cat-item a {
    text-decoration: none;
    color: white; }
